// Nova Tool CSS
.table-user-accounts{
    width: 100%;
    border-bottom: 5px solid #039878;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-weight: bold;
}
.table-user-accounts td{
    padding: 20px; 
}
.table-user-accounts tr{
    background-color: white;
    &:hover{
        color: #039878;
    }
}
.table-user-accounts tr:nth-child(odd) {
    background-color: #e3e7eb;
}
.table-user-accounts thead td{
    background-color: #039878;
    color: white;
    font-weight: bold;
}
.table-user-accounts thead td:nth-of-type(1) {
    border-top-left-radius: 8px;
}
.table-user-accounts thead td:last-child{
    border-top-right-radius: 8px;
}
.status-btn{
    padding: 10px;
    color: white;
    font-weight: bold;
    background-color: red;
    border: 1px solid #bacad6;
    border-radius: 10px;
    &.activate
    {
        background-color: green;
    }
}
.status-dot
{
    height: 25px;
    width: 25px;
    background-color: red;
    border-radius: 50%;
    display: inline-block;
        &.active
        {
            background-color: #039878;
        }
}
.pagination{
    display: flex;
    justify-content: space-between;
    
    span{
        padding: 10px;
        margin: 10px;
        background-color: #039878;
        color: white;
        border: 1px solid #bacad6;
        border-radius: 10px;
        font-weight: 800;

    }
    button{
        padding: 10px;
        margin: 10px;
        background-color: #4099de;
        color: white;
        border: 1px solid #bacad6;
        border-radius: 10px;
        font-weight: 800;
        &.disable{
            pointer-events: none;
            background-color: gray;
        }
    }
}
.select-filter{
    margin: 10px;
    width: 20%;
}
